<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__gpio__sio_voh" kind="group">
    <compoundname>group_gpio_sioVoh</compoundname>
    <title>Regulated output voltage level (Voh) and input buffer trip-point of an SIO pair</title>
      <sectiondef kind="define">
      <memberdef id="group__group__gpio__sio_voh_1ga592ec0db4fe0f78e20090fba46f6e58c" kind="define" prot="public" static="no">
        <name>CY_SIO_VOH_1_00</name>
        <initializer>(0x00UL)</initializer>
        <briefdescription>
<para>Voh = 1 x Reference. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="523" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="523" />
      </memberdef>
      <memberdef id="group__group__gpio__sio_voh_1ga82a402925161b65fee4e301734b4d42e" kind="define" prot="public" static="no">
        <name>CY_SIO_VOH_1_25</name>
        <initializer>(0x01UL)</initializer>
        <briefdescription>
<para>Voh = 1.25 x Reference. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="524" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="524" />
      </memberdef>
      <memberdef id="group__group__gpio__sio_voh_1ga572530b3daac1cf3dd6e3d2154428580" kind="define" prot="public" static="no">
        <name>CY_SIO_VOH_1_49</name>
        <initializer>(0x02UL)</initializer>
        <briefdescription>
<para>Voh = 1.49 x Reference. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="525" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="525" />
      </memberdef>
      <memberdef id="group__group__gpio__sio_voh_1gae7832f5feba4702731926f7d240328df" kind="define" prot="public" static="no">
        <name>CY_SIO_VOH_1_67</name>
        <initializer>(0x03UL)</initializer>
        <briefdescription>
<para>Voh = 1.67 x Reference. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="526" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="526" />
      </memberdef>
      <memberdef id="group__group__gpio__sio_voh_1ga8a2e66af8d7af2c2c7a4e2ee1284b95b" kind="define" prot="public" static="no">
        <name>CY_SIO_VOH_2_08</name>
        <initializer>(0x04UL)</initializer>
        <briefdescription>
<para>Voh = 2.08 x Reference. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="527" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="527" />
      </memberdef>
      <memberdef id="group__group__gpio__sio_voh_1ga83cc6d63f32f3d4c7a0a6c8c339126d9" kind="define" prot="public" static="no">
        <name>CY_SIO_VOH_2_50</name>
        <initializer>(0x05UL)</initializer>
        <briefdescription>
<para>Voh = 2.50 x Reference. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="528" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="528" />
      </memberdef>
      <memberdef id="group__group__gpio__sio_voh_1ga3a58accd5fb0ae063fa94ce35ef7e18d" kind="define" prot="public" static="no">
        <name>CY_SIO_VOH_2_78</name>
        <initializer>(0x06UL)</initializer>
        <briefdescription>
<para>Voh = 2.78 x Reference. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="529" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="529" />
      </memberdef>
      <memberdef id="group__group__gpio__sio_voh_1ga889ea553ff18bc565458215047affde1" kind="define" prot="public" static="no">
        <name>CY_SIO_VOH_4_16</name>
        <initializer>(0x07UL)</initializer>
        <briefdescription>
<para>Voh = 4.16 x Reference. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="530" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="530" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Constants to be used for setting the Voh and input buffer trip-point of an SIO pair. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>